Subject: Re: Customer Service Remote Screening
From: ipsita thakur <[email-masked]>
To: [email-masked]
Date: Fri, 2 Apr 2021 19:19:22 +0530

Hi !

I tried filling the form and I'm not able to submit it . I am from India
and my first language is Hindi and I am comfortable with English Language
as well but the language field is not accpeting that as an option.
Thanks & Regards

On Fri, 2 Apr 2021, 12:47 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=YzPIbXu/p43G3scPgBcEbc1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>
>
>
>